Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Community Manager
223 Views

Movidius Installation throws error with caffe

Hi,

 

I am using Ubuntu LTS 16.04 64 bit operating system with python and pip updated versions.

 

When I tried to install movidius from the link below,

 

https://movidius.github.io/ncsdk/install.html my system throws the following error.

 

Can any body help me with this ?
0 Kudos
1 Reply
Highlighted
Community Manager
20 Views

@Siri_20 Is installing the NCSDK on a clean machine with Ubuntu 16 an option for you? This is the best option since the NCSDK may not work well with Anaconda and overwrites your PYTHONPATH environment variable.

0 Kudos